View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000584aMuleExternal Connpublic2005-09-27 11:012008-02-27 14:56
Reporterdarksidex 
Assigned ToGonoszTopi 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000584: Amulegui doesn't copy elinks to clipboard
DescriptionAs summary sais, amulegui doesn't copy any elink to clipboard, it doesn't matter what kind of elink (normal, html, source, whatever).
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships
duplicate of 0000567resolvedGonoszTopi Copy ED2K link to clipboard don't work on amulegui 
has duplicate 0000893resolvedKry amulegui: "copy ed2k link to clipboard" does not work for search results 

-  Notes
(0002693)
Xaignar (manager)
2008-02-27 14:56

This has now been fixed.

Cheers.

- Issue History
Date Modified Username Field Change
2005-09-27 11:01 darksidex New Issue
2005-09-30 13:31 GonoszTopi Status new => assigned
2005-09-30 13:31 GonoszTopi Assigned To => GonoszTopi
2005-09-30 13:31 GonoszTopi Relationship added related to 0000567
2005-09-30 13:31 GonoszTopi Relationship deleted related to 0000567
2005-09-30 13:32 GonoszTopi Relationship added duplicate of 0000567
2007-01-09 01:25 Kry Relationship added has duplicate 0000893
2008-02-27 14:56 Xaignar Status assigned => resolved
2008-02-27 14:56 Xaignar Fixed in Version => SVN
2008-02-27 14:56 Xaignar Resolution open => fixed
2008-02-27 14:56 Xaignar Note Added: 0002693


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker